DATA LIST FILE='file path\HHLD86.DAT'/
    PROV      1 -  2
    URBRU     3 -  3
    CMAPUST   4 -  6
    WEIGHT    7 -  9
    HHINDA   10 - 10
    HHINDB   11 - 11
    HHPERA   12 - 12
    HHPERB1   13 - 13
    HHPERB2   14 - 14
    HHPERD   15 - 15
    HHPERE   16 - 16
    HHPERF   17 - 17
    HHPERG   18 - 18
    HHPERH   19 - 19
    HHSIZE   20 - 20
    HHCOMP   21 - 21
    HHNONFAM   22 - 22
    HHNUEF   23 - 23
    HHNULDG   24 - 24
    HHNUEMPI   25 - 25
    HHNUTOTI   26 - 26
    HHMSINC   27 - 27
    HHEMPINC   28 - 34
    HHNETINV   35 - 41
    HHGOVINC   42 - 48
    HHOTINC   49 - 55
    HHTOTINC   56 - 62
    DTYPEH   63 - 63
    BUILTH   64 - 64
    TENURH   65 - 65
    MORG   66 - 66
    RCONDH   67 - 67
    ROOM   68 - 69
    HEATH   70 - 70
    FUELHH   71 - 71
    VALUEH   72 - 77
    GROSRTH   78 - 81
    RENTH   82 - 84
    OMPH   85 - 88
    MPPIT   89 - 92
    HMAGE   93 - 94
    HMSEX   95 - 95
    HMMARST   96 - 96
    HMEFAMST   97 - 97
    HMBIRTPL   98 - 98
    HMETHNIC   99 - 99
    HMIMMIG   100 - 100
    HHMOTG   101 - 101
    HMOFFLG   102 - 102
    HMMOB5   103 - 103
    HMHLOS   104 - 104
    HMOCC81   105 - 106
    HMLFACT   107 - 107
    HMCOW   108 - 108
    HMWKSWK   109 - 110
    HMFPTWK   111 - 111
    HMMSINC   112 - 112
    HMEMPINC   113 - 119
    HMNETINV   120 - 126
    HMGOVINC   127 - 133
    HMOTINC   134 - 140
    HMTOTINC   141 - 147
    SPAGE   148 - 149
    SPSEX   150 - 150
    SPBIRTPL   151 - 151
    SPETHNIC   152 - 152
    SPMOTG   153 - 153
    SPOFFLG   154 - 154
    SPIMMIG   155 - 155
    SPMOB5   156 - 156
    SPHLOS   157 - 157
    SPOCC81   158 - 159
    SPLFACT   160 - 160
    SPCOW   161 - 161
    SPWKSWK   162 - 163
    SPFPTWK   164 - 164
    SPMSINC   165 - 165
    SPEMPINC   166 - 172
    SPNETINV   173 - 179
    SPGOVINC   180 - 186
    SPOTINC   187 - 193
    SPTOTINC   194 - 200
    EFSIZE   201 - 201
    EFADULT   202 - 202
    EFPERSGH   203 - 203
    EFPERSA   204 - 204
    EFPERSB   205 - 205
    EFPERSC   206 - 206
    EFPERSD   207 - 207
    EFCOMP   208 - 208
    EFNUEMPI   209 - 209
    EFNUTOTI   210 - 210
    EFLOINC   211 - 211
    EFMSINC   212 - 212
    EFEMPINC   213 - 219
    EFNETINV   220 - 226
    EFGOVINC   227 - 233
    EFOTINC   234 - 240
    EFTOTINC   241 - 247.
VARIABLE LABELS
  PROV  'Province'
  URBRU  'Urban-Rural Code'
  CMAPUST  'Census Metropolitan Area (CMA) Code'
  WEIGHT  'Household weight'
  HHINDA  'Priv hhld-persons 0-4 indicator'
  HHINDB  'Priv hhlds-persons 0-17 indicator'
  HHPERA  'Priv hhld-# persons &lt;5 years of age'
  HHPERB1  'Priv hhld-# males 5-17 yrs of age'
  HHPERB2  'Priv hhld-# females 5-17 years of age'
  HHPERD  'Priv hhld-# persons 18-24 years of age'
  HHPERE  'Priv hhld-# persons 25-59 years of age'
  HHPERF  'Priv hhld-# persons 60-64 yrs of age'
  HHPERG  'Priv hhld-# persons 65-74 yrs of age'
  HHPERH  'Priv hhld-# persons 75+ years'
  HHSIZE  'Priv hhld size'
  HHCOMP  'Priv hhld composition'
  HHNONFAM  'Priv hhld-# unattached individuals'
  HHNUEF  'Priv hhld-# economic families'
  HHNULDG  'Priv hhld-# lodgers'
  HHNUEMPI  'Priv hhld-# employment inc recipients'
  HHNUTOTI  'Priv hhld-# income recipients'
  HHMSINC  'Major source of priv hhld income'
  HHEMPINC  'Tot priv hhld employment income'
  HHNETINV  'Tot priv hhld investment income'
  HHGOVINC  'Tot priv hhld govt transfer payments'
  HHOTINC  'All other priv hhld income'
  HHTOTINC  'Total household income'
  DTYPEH  'Occ priv dwel-structural type'
  BUILTH  'Occ priv dwel-period of construction'
  TENURH  'Occ priv dwel-tenure'
  MORG  'Occ priv dwel-presence of mortgage'
  RCONDH  'Occ priv dwel-tenure-condominium'
  ROOM  'Occ priv dwel-number of rooms'
  HEATH  'Occ priv dwel-main type heating equip'
  FUELHH  'Occ priv dwel-principal heating fuel'
  VALUEH  'Occ priv dwel-value of dwelling'
  GROSRTH  'Monthly gross rent'
  RENTH  'Monthly cash rent'
  OMPH  'Owners major payments (monthly)'
  MPPIT  'Monthly pmnts-principal int prop taxes'
  HMAGE  'Hhld maintainers age'
  HMSEX  'Hhld maintainers sex'
  HMMARST  'Hhld maintainers marital status'
  HMEFAMST  'Hhld maintainers economic family status'
  HMBIRTPL  'Hhld maintainers place of birth'
  HMETHNIC  'Hhld maintainers ethnic origin'
  HMIMMIG  'Hhld maintainers period of immigration'
  HHMOTG  'Hhld maintainers mother tongue'
  HMOFFLG  'Hhld maintainers official language'
  HMMOB5  'Hhld maintainers mobility status'
  HMHLOS  'Hhld maints highest level schooling'
  HMOCC81  'Hhld maints occupation(1980 class.)'
  HMLFACT  'Hhld maintainers labour force activity'
  HMCOW  'Hhld maintainer-class of worker'
  HMWKSWK  'Hhld maintainer-weeks worked in 1985'
  HMFPTWK  'Hhld maintainer-work activity in 1985'
  HMMSINC  'Hhld maintainers major source of income'
  HMEMPINC  'Hhld maintainers employment income'
  HMNETINV  'Hhld maintainers investment income'
  HMGOVINC  'Hhld maintainer-govt transfer paymts'
  HMOTINC  'Hhld maints ret pensions, oth $ income'
  HMTOTINC  'Hhld maintainers total income'
  SPAGE  'Spouse-age'
  SPSEX  'Spouse-sex'
  SPBIRTPL  'Spouse-place of birth'
  SPETHNIC  'Spouse-ethnic origin'
  SPMOTG  'Spouse-mother tongue'
  SPOFFLG  'Spouse-official language'
  SPIMMIG  'Spouse-period of immigration'
  SPMOB5  'Spouse-mobility status'
  SPHLOS  'Spouse-highest level schooling'
  SPOCC81  'Spouse-occupation (1980 class.)'
  SPLFACT  'Spouse-labour force activity'
  SPCOW  'Spouse-class of worker'
  SPWKSWK  'Spouse-weeks worked in 1985'
  SPFPTWK  'Spouse-work activity in 1985'
  SPMSINC  'Spouse-major source of income'
  SPEMPINC  'Spouse-employment income'
  SPNETINV  'Spouse-investment income'
  SPGOVINC  'Spouse-government transfer payments'
  SPOTINC  'Spouse-retirement pensions, oth $ income'
  SPTOTINC  'Spouse-total income'
  EFSIZE  'Economic family-# persons'
  EFADULT  'Economic family-# adults'
  EFPERSGH  'Economic family-# persons 65+ years'
  EFPERSA  'Economic family-# persons &lt; 6 years'
  EFPERSB  'Economic family-# persons 6-15 years'
  EFPERSC  'Economic family-# persons 16-17 years'
  EFPERSD  'Economic family-# persons 18-24 years'
  EFCOMP  'Economic family composition'
  EFNUEMPI  'Economic family-# emplt income recpts'
  EFNUTOTI  'Economic family-# income recipients'
  EFLOINC  'Economic family-low income indicator'
  EFMSINC  'Economic family-major source of income'
  EFEMPINC  'Economic family-employment income'
  EFNETINV  'Economic family-investment income'
  EFGOVINC  'Economic family-govt transfer payments'
  EFOTINC  'Economic family-other income'
  EFTOTINC  'Economic family-total income'.
VALUE LABELS
    PROV   10  'Newfoundland'
          11  'Prince Edward Island'
          12  'Nova Scotia'
          13  'New Brunswick'
          24  'Quebec'
          35  'Ontario'
          46  'Manitoba'
          47  'Saskatchewan'
          48  'Alberta'
          59  'British Columbia'
          60  'Yukon, NWT'
         /
    URBRU   1  'CMA or CA'
          2  'Urban-not CMA/CA'
          3  'Rural-not CMA/CA'
          0  'Not applicable'
         /
    CMAPUST   205  'Halifax'
          408  'Chicoutimi-Jonquiere'
          421  'Quebec'
          462  'Montreal'
          505  'Ottawa-Hull'
          532  'Oshawa'
          535  'Toronto'
          537  'Hamilton'
          539  'St.Catharines-Niagara'
          541  'Kitchener'
          555  'London'
          559  'Windsor'
          602  'Winnipeg'
          705  'Regina'
          725  'Saskatoon'
          825  'Calgary'
          835  'Edmonton'
          933  'Vancouver'
          935  'Victoria'
          499  'Trois-Rivrs&amp;Sherbrooke'
          599  'Sudbury&amp;Thunder Bay'
          000  'All other'
         /
    HHINDA   0  'None 0-4 yrs old'
          1  'Odd # persons 0-4'
          2  'Even # persons 0-4'
         /
    HHINDB   0  'Noone 0-17 yrs old'
          1  'Odd # persons 0-17'
          2  'Even # persons 0-17'
         /
    HHPERA   0  'None'
          1  'One'
          2  'Two'
          3  'Three or more'
          9  'Not available'
         /
    HHPERB1   0  'None'
          1  'One'
          2  'Two'
          3  'Three or more males'
          9  'Not available'
         /
    HHPERB2   0  'None'
          1  'One'
           2  'Two'
          3  'Three or more females'
          9  'Not available'
         /
    HHPERD   0  'None'
          1  'One'
          2  'Two'
          3  'Three or more'
          9  'Not available'
         /
    HHPERE   0  'None'
          1  'One'
          2  'Two'
          3  'Three'
          4  'Four or more persons'
          9  'Not available'
         /
    HHPERF   0  'None'
          1  'One'
          2  'Two or more persons'
          9  'Not available'
         /
    HHPERG   0  'None'
          1  'One'
          2  'Two or more persons'
          9  'Not available'
         /
    HHPERH   0  'None'
          1  'One'
          2  'Two or more persons'
          9  'Not available'
         /
    HHSIZE   1  'One'
          2  'Two'
          3  'Three'
          4  'Four'
          5  'Five'
          6  'Six'
          7  'Seven'
          8  'Eight or more persons'
         /
    HHCOMP   1  'Non-fam hhld, 1 person only'
          2  'Non-fam hhld, 2+ persons'
          3  '1-fam hhld, 0 unattchd indivs'
          4  '1-fam hhld &amp; unattchd indivs'
          5  'Multiple-fam hhld'
         /
    HHNONFAM   0  'None'
          1  'One'
          2  'Two'
          3  'Three or more'
         /
    HHNUEF   0  'None'
          1  'One economic family'
          2  'Two or more'
         /
    HHNULDG   0  'None'
          1  'One'
          2  'Two or more lodgers'
         /
    HHNUEMPI   0  'No recipients'
          1  'One recipient'
          2  'Two recipients'
          3  'Three recipients'
          4  'Four recipients'
          5  'Five or more'
         /
    HHNUTOTI   0  'No recipients'
          1  'One recipient'
          2  'Two recipients'
          3  'Three recipients'
          4  'Four recipients'
          5  'Five or more'
         /
    HHMSINC   1  'No income'
          2  'Wages and salaries'
          3  'Self-employment income'
          4  'Government transfer payments'
          5  'Investment income'
          6  'Other income'
         /
    HHEMPINC   0000000  'No income'
          9999999  'Not applicable'
         /
    DTYPEH   1  'Single-detached house'
          2  'Apt,bldg w 5+ storeys'
          3  'Apt,bldg w &lt;5 storeys'
          4  'Semi-detached house'
          5  'Apt in detached duplex'
          6  'Row house'
          7  'Other single attached house'
          8  'Mobile and other movable'
          9  'Not available'
         /
    BUILTH   1  '1920 or before'
          2  '1921-1945'
          3  '1946-1960'
          4  '1961-1970'
          5  '1971-1975'
          6  '1976-1980'
          7  '1981-1986'
         /
    TENURH   1  'Owned'
          2  'Rented'
         /
    MORG   1  'Yes'
          2  'No'
          0  'Not applicable'
         /
    RCONDH   1  'Condominium'
          2  'Not a condominium'
          0  'Not applicable'
         /
    ROOM   01  '1 room'
          02  '2 rooms'
          03  '3 rooms'
          04  '4 rooms'
          05  '5 rooms'
          06  '6 rooms'
          07  '7 rooms'
          08  '8 rooms'
          09  '9 rooms'
          10  '10 or more rooms'
         /
    HEATH   1  'Steam/hot water furnace'
          2  'Forced hot air furnace'
          3  'Instld electric heatng system'
          4  'Oth elctc heatg system-plug-in'
          5  'Stove,space heater'
          6  'Fireplace, other'
         /
    FUELHH   1  'Oil or kerosene'
          2  'Piped or bottled gas'
          3  'Electricity'
          4  'Other fuel'
         /
    VALUEH   019999  '&lt; $20,000'
          200000  '$200000 or more'
          999999  'Not applicable'
         /
    GROSRTH   0099  '&lt; $100'
          1000  '$1000 or more'
          9999  'Not applicable'
         /
    RENTH   000  'No cash rent'
          800  '$800 or more'
          999  'Not applicable'
         /
    OMPH   0099  'Less than $100'
          1100  '$1100 or more'
          9999  'Not applicable'
         /
    MPPIT   0099  '&lt; $100'
          1000  '$1000 or more'
          9999  'Not applicable'
         /
    HMAGE   15  'Age 15-19'
          85  '85 yrs or more'
         /
    HMSEX   1  'Male'
          2  'Female'
         /
    HMMARST   1  'Never married'
          2  'Married-spouse present'
          3  'Married-spouse absent'
          4  'Separated'
          5  'Divorced'
          6  'Widowed'
         /
    HMEFAMST   1  'Hbd/male common-law partner'
          2  'Wife/fem common-law partner'
          3  'Male lone parent'
          4  'Female lone parent'
          5  'Child'
          6  'Other related person'
          7  'Unattached individual'
         /
    HMBIRTPL   1  'Born in current prov'
          2  'Born outside prov'
          3  'Born outside Canada'
         /
    HMETHNIC   1  'All British origins'
          2  'All French origins'
          3  'Other single origins'
          4  'Brit&amp;French multiple origins'
          5  'Brit&amp;Fr&amp;oth multiple origins'
          6  'Other multiple origins'
         /
    HMIMMIG   1  'Non-immigrant'
          2  'Before 1946'
          3  '1946-1966'
          4  '1967-1977'
          5  '1978-1986'
         /
    HHMOTG   1  'English'
          2  'French'
          3  'Other'
          4  'English and French'
          5  'English and other'
          6  'Other'
         /
    HMOFFLG   1  'English only'
          2  'French only'
          3  'Both English &amp; French'
          4  'Neither'
         /
    HMMOB5   1  'Same dwelling'
          2  'Different dwelling'
          3  'Different CSD'
          4  'Different CD'
          5  'Different province'
          6  'Outside Canada'
          0  'Not applicable'
         /
    HMHLOS   1  'Less than Grade 9'
          2  'grade 9-13, no diploma'
          3  'grade 9-13, with diploma'
          4  'non-univ, no diploma'
          5  'non-univ, with diploma'
          6  'university, no degree'
          7  'univ with degree'
         /
    HMOCC81   00  'Did not work'
          01  'Managerial,administrative'
          02  'Natural science,engin,math'
          03  'Social sciences &amp; related'
          04  'Teaching &amp; related occupations'
          05  'Medicine, health'
          06  'Art,lit,recreation'
          07  'Clerical &amp; related'
          08  'Sales occupations'
          09  'Service occupations'
          10  'Farming,hort,animal husbndry'
          11  'Other primary occupations'
          12  'Processing occupations'
          13  'Machng prod fabr assmbl repair'
          14  'Construction trades occns'
          15  'Transport equipment oper occns'
          16  'Other occupations'
         /
    HMLFACT   1  'Employed'
          2  'Unemployed'
          3  'Not in labour force'
         /
    HMCOW   1  'Paid'
          2  'Self-employed'
          3  'Unpaid family worker'
          4  'Did not work since 85'
         /
    HMWKSWK   00  'None'
          52  '52 weeks'
         /
    HMFPTWK   1  'Worked full-time'
          2  'Worked part-time'
          3  'Did not work in 1985'
         /
    HMMSINC   1  'No income'
          2  'Wages and salaries'
          3  'Self-employment income'
          4  'Government transfer payments'
          5  'Investment income'
          6  'Other income'
         /
    HMTOTINC   0  'zero income'
          -50000  '-$50000 or less'
          140000  '$140000 or more'
         /
    SPAGE   15  'Age 15-19'
          75  '75 years of age and over'
          00  'Not applicable'
         /
    SPSEX   1  'Male'
          2  'Female'
          0  'Not applicable'
         /
    SPBIRTPL   1  'In prov of current residence'
          2  'Outside prov of current res'
          3  'Born outside Canada'
          0  'Not applicable'
         /
    SPETHNIC   1  'All British origins'
          2  'All French origins'
          3  'Other single origins'
          4  'Brit &amp; French multiple origins'
          5  'Brit &amp; Fr oth multiple origins'
          6  'Other multiple origins'
          0  'Not applicable'
         /
    SPMOTG   1  'English'
          2  'French'
          3  'Other single responses'
          4  'English and French'
          5  'English and other'
          6  'Other multiple responses'
          0  'Not applicable'
         /
    SPOFFLG   1  'English only'
          2  'French only'
          3  'Both English &amp; French'
          4  'Neither English nor French'
          0  'Not applicable'
         /
    SPIMMIG   1  'Non-immigrant'
          2  'Before 1946'
          3  '1946-1966'
          4  '1967-1977'
          5  '1978-1986'
          0  'Not applicable'
         /
    SPMOB5   1  'Same dwelling'
          2  'Different dwelling, same CSD'
          3  'Different CSD, same CD'
          4  'Different CD, same province'
          5  'Different province'
          6  'Outside Canada'
          0  'Not applicable'
         /
    SPHLOS   1  'Less than Grade 9'
          2  'grade 9-13, no diploma'
          3  'grade 9-13, with diploma'
          4  'non-university, no diploma'
          5  'non-university, with diploma'
          6  'university, no degree'
          7  'univ, bach. or higher degree'
          0  'Not applicable'
         /
    SPOCC81   00  'Did not work since 01-01-85'
          01  'Manag admin related occns'
          02  'Occs in nat sci engi math'
          03  'Social sciences &amp; rel fields'
          04  'Teaching &amp; rel occupations'
          05  'Occs in medicine &amp; health'
          06  'Art lit recreation &amp; rel occs'
          07  'Clerical &amp; rel occupations'
          08  'Sales occupations'
          09  'Service occupations'
          10  'Farm hort animal husbndry occs'
          11  'Other primary occupations'
          12  'Processing occupations'
          13  'Mach prod fab assem repair occ'
          14  'Construction trades occns'
          15  'Transport equipment oper occns'
          16  'Other occupations'
          99  'Not applicable'
         /
    SPLFACT   1  'Employed'
          2  'Unemployed'
          3  'Not in the labour force'
          0  'Not applicable'
         /
    SPCOW   1  'Paid'
          2  'Self-employed'
          3  'Unpaid family worker'
          4  'Did not work since 1985'
          0  'Not applicable'
         /
    SPWKSWK   00  'None'
          52  '52 weeks'
          99  'Not applicable'
         /
    SPFPTWK   1  'Worked fulltime'
          2  'Worked partime'
          3  'Did not work in 1985'
          0  'Not applicable'
         /
    SPMSINC   1  'No income'
          2  'Wages and salaries'
          3  'Self-employment income'
          4  'Govt transfer payments'
          5  'Investment income'
          6  'Other income'
          0  'Not applicable'
         /
    SPEMPINC   0  'zero income, not applicable'
         /
    SPNETINV   0  'zero income, not applicable'
         /
    SPGOVINC   0  'zero payments, not applicable'
         /
    SPOTINC   0  'zero oth income not applicable'
         /
    SPTOTINC   0  'zero income, not applicable'
          -50000  '-$50000 or less'
          140000  '$140000 or more'
         /
    EFSIZE   1  'Not applicable'
          2  'Two'
          3  'Three'
          4  'Four'
          5  'Five'
          6  'Six'
          7  'Seven'
          8  'Eight or more persons'
         /
    EFADULT   1  'One'
          2  'Two'
          3  'Three'
          4  'Four'
          5  'Five'
          6  'Six or more adults'
          9  'Not available'
          0  'Not applicable'
         /
    EFPERSGH   0  'None'
          1  'One'
          2  'Two or more persons'
          9  'Not available'
         /
    EFPERSA   0  'None'
          1  'One'
          2  'Two'
          3  'Three or more persons'
          9  'Not available'
         /
    EFPERSB   0  'None'
          1  'One'
          2  'Two'
          3  'Three'
          4  'Four or more persons'
          9  'Not available'
         /
    EFPERSC   0  'None'
          1  'One'
          2  'Two or more persons'
          9  'Not available'
         /
    EFPERSD   0  'None'
          1  'One'
          2  'Two'
          3  'Three or more persons'
          9  'Not available'
         /
    EFCOMP   1  'Unattached individual'
          2  'Husband-wife family'
          3  'Husband-wife w single children'
          4  'Male lone pnt-single child(ren'
          5  'Fem lone pnt-single child(ren)'
          6  'h-w fam w married children'
          7  'h-w family with s &amp; m children'
          8  'h-w fam with other relatives'
          9  'All other families'
         /
    EFNUEMPI   0  'No recipients'
          1  'One recipient'
          2  'Two recipients'
          3  'Three recipients'
          4  'Four recipients'
          5  'Five+ recipients'
          6  'Not applicable'
         /
    EFNUTOTI   0  'No recipients'
          1  'One recipients'
          2  'Two recipients'
          3  'Three recipients'
          4  'Four recipients'
          5  'Five+ recipients'
          6  'Not applicable'
         /
    EFLOINC   1  'above low income cut-off'
          2  'below low income cut-off'
          0  'Not applicable'
         /
    EFMSINC   1  'No income'
          2  'Wages and salaries'
          3  'Self-employment income'
          4  'Govt transfer payments'
          5  'Investment income'
          6  'Other income'
          0  'Not applicable'
         /
    EFEMPINC   0  'zero income, not applicable'
         /
    EFNETINV   0  'zero inv income-not applicable'
         /
    EFGOVINC   0  'zero govt income-not applicabl'
         /
    EFOTINC   0  'zero oth income-not applicable'
         /
    EFTOTINC   0  'zero tot income-not applicable'
         /.
MISSING VALUES  URBRU  ( 0 )/
                HHPERA  ( 9 )/
                HHPERB1  ( 9 )/
                HHPERB2  ( 9 )/
                HHPERD  ( 9 )/
                HHPERE  ( 9 )/
                HHPERF  ( 9 )/
                HHPERG  ( 9 )/
                HHPERH  ( 9 )/
                DTYPEH  ( 9 )/
                MORG  ( 0 )/
                RCONDH  ( 0 )/
                VALUEH  ( 999999 )/
                GROSRTH  ( 9999 )/
                RENTH  ( 999 )/
                OMPH  ( 9999 )/
                MPPIT  ( 9999 )/
                HMIMMIG  ( 1 )/
                HMMSINC  ( 1 )/
                SPAGE  ( 00 )/
                SPSEX  ( 0 )/
                SPBIRTPL  ( 0 )/
                SPETHNIC  ( 0 )/
                SPMOTG  ( 0 )/
                SPOFFLG  ( 0 )/
                SPIMMIG  ( 0 )/
                SPMOB5  ( 0 )/
                SPHLOS  ( 0 )/
                SPOCC81  ( 99 )/
                SPLFACT  ( 0 )/
                SPCOW  ( 0 )/
                SPWKSWK  ( 99 )/
                SPFPTWK  ( 0 )/
                SPMSINC  ( 0 )/
                EFSIZE (1) /
                EFADULT  ( 0 9)/
                EFPERSGH  ( 9 )/
                EFPERSA  ( 9 )/
                EFPERSB  ( 9 )/
                EFPERSC  ( 9 )/
                EFPERSD  ( 9 )/
                EFNUEMPI  ( 6 )/
                EFNUTOTI  ( 6 )/
                EFLOINC  ( 0 )/
                EFMSINC  ( 0 )/.
SAVE OUTFILE='file path\hhld86_eng.sav'.
